Bug 146734 - Commenting on a bug not accepted,
Commenting on a bug not accepted,
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 21:53 EST by Horst H. von Brand
Modified: 2007-04-18 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 13:01:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-01-31 21:53:42 EST
Description of problem:
Trying to comment on a previous bug via

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to beta bugzilla, log in, select bug 132495
2. Add a comment, go to second "Save changes" 
3. 
  
Actual results:
Complaint on trying to change asignee to "nobody" (?) without having required
empowerment. Going back and trying to save via first "Save changes" gives the
same result from then on

Expected results:
Save changes (comment), no complaint as nothing else was changed.

Additional info:
I'd prefer just one "Save changes" button, having two is confusing.
Comment 1 Thorsten Leemhuis 2005-02-23 03:06:10 EST
This also sometimes (every time? -- not sure) happend to me when I type a
comment and try to submit it before I was logged in. The login-screen pops up,
and after that (when normaly "Changes are submitted" should come up) I get:

"
Not allowed
You tried to change the Assignee field from dkl@redhat.com to no value, but only
the owner or submitter of the bug, or a sufficiently empowered user, may change
that field.

Please press Back and try again.
"

Just happend again when I typed this bug. Need to open a new tab and paste the
comment there. Then submitting is no problem.

32bit firefox-0.10.1-1.0PR1.20 on x86_64 with several extensions (wild guess:
maybe the Tabbrowser-Extensions are the root of problem?)
Comment 2 David Lawrence 2005-03-11 13:01:02 EST
This should be fixed now. Please reopen if not the case.
Comment 3 Thorsten Leemhuis 2005-03-13 09:36:19 EST
(In reply to comment #2)
> This should be fixed now. 

Not fixed -- At least while I tried to add a "thanks for fixing" to this bug I got:

-------
Not allowed
You tried to change the Resolution field from CURRENTRELEASE to NOTABUG, but
only the owner or submitter of the bug, or a sufficiently empowered user, may
change that field.

Please press Back and try again.
-------

> Please reopen if not the case.

Seems I can't (i was not the submitter of the bug)

Note You need to log in before you can comment on or make changes to this bug.